columnSuffix: null
handle: occupation
instructions: null
name: Occupation
searchable: false
settings:
  byteLimit: null
  charLimit: 20
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
